/*-  CSS Reset -*/
@import url("https://promotions.newegg.com/template/b2b/css/reset.css");

/*-  CSS Mainframe -*/
@import url("mainframe.css");
.partOne{width:860px; margin:0 auto; height:auto;}
.part1{width:250px; float:left; margin-right:50px;}
.part2{width:250px; float:right;}
.partTitle{font-size:20px; font-weight:normal; margin-bottom:16px;}
.partPara{font-size:14px; line-height:18px;}

.partImg{display:block; margin:0 auto; width:201px; height:201px;}

.itemTable{width:958px; margin:0 auto; font-size:13px; text-align:center; line-height:18px;}
.itemTable td{padding:6px 0; vertical-align:middle;}
.tablePic{display:block; margin:0 auto; }
.greyBG{display:table-cell; background:#ebebeb; border-right:1px solid #CCC; font-size:13px; font-weight:bold; padding:5px;text-align:center;}
.itemTable tr{border-bottom:1px solid #CCC;}
.itemTable td{width:200px;}

a.itemTableLink, a.itemTableLink:link, a.itemTableLink:visited{color:#0066c0;text-decoration:underline;-webkit-transition:all .3s ease;-moz-transition:all .3s ease;-o-transition:all .3s ease;transition:all .3s ease;cursor:pointer; font-weight:800; font-size:12px;}
a.itemTableLink:hover, a.itemTableLink:active, a.itemTableLink:focus{color:#000;text-decoration:underline;cursor:pointer;font-weight:800;font-size:12px;}

/*-  CSS Social Media Content -*/
@import url("https://promotions.newegg.com/template/b2b/css/scripts.css");